<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\FacilityForm;
//设施
class Facility
{
    public function index()
    {
        $form=new FacilityForm();
        return $form->index();
    }
    public function edit(){
        $form=new FacilityForm();
        return $form->edit();
    }
    //快速编辑
    public function quickedit(){
        $form=new FacilityForm();
        return $form->quickedit();
    }
    public function delete(){
        $form=new FacilityForm();
        return $form->delete();
    }

}
